import { ValueTransformer } from 'typeorm'

export class JsonTransformer implements ValueTransformer {
    to(value: any): string {
        return value ? JSON.stringify(value) : null
    }
    from(value: string): string[] {
        return value ? JSON.parse(value) : null
    }
}
